## roundcube-plugin-listcommands 2.7.1

=== debian/changelog ===
roundcube-plugin-listcommands (2.7.1-1) unstable; urgency=medium

  * Upload to unstable.
  * Point upstream at the Takika/listcommands fork since the original project
    https://github.com/corbosman/listcommands is abandoned.
  * New upstream release from Sándor Takács (Takika):
    + Add compatibility with Roundcube 1.6.
    + Fix PHP8 warnings.
    + Add X-Unsubscribe-Web header.
  * Fix d/gbp.conf.
  * Relicense debian/* under GPL-2+.
  * Add d/README.Debian for instructions how to enable this plugin.
  * d/gbp.conf: Set ‘compression = xz’.

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 22 Oct 2023 23:33:51 +0200

roundcube-plugin-listcommands (2.5.2-1~exp) experimental; urgency=medium

  * Initial release, split from roundcube-plugins-extra=1.4.10+1-4.

 -- Guilhem Moulin <guilhem@debian.org>  Sat, 21 Oct 2023 12:52:16 +0200
