=== debian/control ===
Source: roundcube-plugin-listcommands
Section: web
Priority: optional
Maintainer: Debian Roundcube Maintainers <pkg-roundcube-maintainers@alioth-lists.debian.net>
Uploaders: Guilhem Moulin <guilhem@debian.org>
Build-Depends: debhelper-compat (= 13), pkg-php-tools
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/roundcube-team/plugins-extra/listcommands.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/roundcube-team/plugins-extra/listcommands
Homepage: https://github.com/Takika/listcommands

Package: roundcube-plugin-listcommands
Architecture: all
Depends: roundcube-core, ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace} roundcube-plugins-extra (<< 1.6~)
Breaks: roundcube-plugins-extra (<< 1.6~), ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: listcommands plugin for Roundcube Webmail
 Roundcube Webmail is a browser-based multilingual IMAP client with an
 application-like user interface.  It provides full functionality
 expected from an e-mail client, including MIME support, address book,
 folder manipulation and message filters.
 .
 This package provide the 'listcommands' third-party plugin, which adds a set
 of commands to the email headers in order to manage mailinglist posting.  This
 lets the user easily subscribe, unsubscribe, check the archives etc.
