=== debian/rules ===
#!/usr/bin/make -f

ROUNDCUBE_PLUGIN_NAME = listcommands
export ROUNDCUBE_PLUGIN_NAME

%:
	dh $@ --with phpcomposer

execute_after_dh_fixperms:
	find debian/roundcube-plugin-*/usr/share/roundcube/plugins \
		\! -name "*.sh" -type f -execdir chmod -x -- {} +
