=== debian/watch ===
version=4
options="mode=git" \
  https://github.com/Takika/listcommands.git \
  refs/tags/v?@ANY_VERSION@
